import {
  request
} from '../_utils/request';

/** 获取历史搜索列表 */
export function getHistorySearchList() {
  return new Promise((resolve, reject) => {
    request({
      url: `HistorySearchApi/getHistorySearchList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}